#include "process-text-tables.h"
#include "process-strings-utf8.h"

process_string_table_entry process_string_table[] =  { 
	{{	/*   0 - TXT_NULL */
		/* 1-ba */ "NULL",
		/* 2-hr */ "NULL",
		/* 3-cs */ "NULL",
		/* 4-da */ "NULL",
		/* 5-nl */ "NULL",
		/* 6-en */ "NULL",
		/* 7-et */ "NULL",
		/* 8-fi */ "NULL",
		/* 9-fr */ "NULL",
		/* a-de */ "NULL",
		/* b-hu */ "NULL",
		/* c-it */ "NULL",
		/* d-lv */ "NULL",
		/* e-mk */ "NULL",
		/* f-no */ "NULL",
		/* g-pl */ "NULL",
		/* h-pt */ "NULL",
		/* i-ru */ "NULL",
		/* j-rs */ "NULL",
		/* k-si */ "NULL",
		/* l-es */ "NULL",
		/* m-sv */ "NULL",
	}},
	{{	/*   1 - TXT_FILTER_NAME */
		/* 1-ba */ "Name",
		/* 2-hr */ "Name",
		/* 3-cs */ "Name",
		/* 4-da */ "Name",
		/* 5-nl */ "Name",
		/* 6-en */ "Name",
		/* 7-et */ "Name",
		/* 8-fi */ "Name",
		/* 9-fr */ "Nom",
		/* a-de */ "Name",
		/* b-hu */ "Name",
		/* c-it */ "Nome",
		/* d-lv */ "Name",
		/* e-mk */ "Name",
		/* f-no */ "Name",
		/* g-pl */ "Nazwa",
		/* h-pt */ "Nome",
		/* i-ru */ "Name",
		/* j-rs */ "Name",
		/* k-si */ "Name",
		/* l-es */ "Name",
		/* m-sv */ "Name",
	}},
	{{	/*   2 - TXT_FILTER_NAMES */
		/* 1-ba */ "Filter(s)",
		/* 2-hr */ "Filter(s)",
		/* 3-cs */ "Filter(s)",
		/* 4-da */ "Filter(s)",
		/* 5-nl */ "Filter(s)",
		/* 6-en */ "Filter(s)",
		/* 7-et */ "Filter(s)",
		/* 8-fi */ "Filter(s)",
		/* 9-fr */ "Filtre(s)",
		/* a-de */ "Filter",
		/* b-hu */ "Filter(s)",
		/* c-it */ "Filtro",
		/* d-lv */ "Filter(s)",
		/* e-mk */ "Filter(s)",
		/* f-no */ "Filter(s)",
		/* g-pl */ "Filtr",
		/* h-pt */ "Filtro(s)",
		/* i-ru */ "Filter(s)",
		/* j-rs */ "Filter(s)",
		/* k-si */ "Filter(s)",
		/* l-es */ "Filter(s)",
		/* m-sv */ "Filter(s)",
	}},
	{{	/*   3 - TXT_OBJECT_LONG_NAME */
		/* 1-ba */ "Object (Long Name)",
		/* 2-hr */ "Object (Long Name)",
		/* 3-cs */ "Object (Long Name)",
		/* 4-da */ "Object (Long Name)",
		/* 5-nl */ "Object (Long Name)",
		/* 6-en */ "Object (Long Name)",
		/* 7-et */ "Object (Long Name)",
		/* 8-fi */ "Object (Long Name)",
		/* 9-fr */ "Objet (Long Name)",
		/* a-de */ "Objekt (Langer Name)",
		/* b-hu */ "Object (Long Name)",
		/* c-it */ "Oggetto (Long Name)",
		/* d-lv */ "Object (Long Name)",
		/* e-mk */ "Object (Long Name)",
		/* f-no */ "Object (Long Name)",
		/* g-pl */ "Obiekt (Pełna nazwa) ",
		/* h-pt */ "Object (Long Name)",
		/* i-ru */ "Object (Long Name)",
		/* j-rs */ "Object (Long Name)",
		/* k-si */ "Object (Long Name)",
		/* l-es */ "Object (Long Name)",
		/* m-sv */ "Object (Long Name)",
	}},
	{{	/*   4 - TXT_DATE_FROM */
		/* 1-ba */ "From",
		/* 2-hr */ "From",
		/* 3-cs */ "From",
		/* 4-da */ "From",
		/* 5-nl */ "From",
		/* 6-en */ "From",
		/* 7-et */ "From",
		/* 8-fi */ "From",
		/* 9-fr */ "De/Du",
		/* a-de */ "Von",
		/* b-hu */ "From",
		/* c-it */ "Da",
		/* d-lv */ "From",
		/* e-mk */ "From",
		/* f-no */ "From",
		/* g-pl */ "od",
		/* h-pt */ "De",
		/* i-ru */ "From",
		/* j-rs */ "From",
		/* k-si */ "From",
		/* l-es */ "From",
		/* m-sv */ "From",
	}},
	{{	/*   5 - TXT_DATE_TO */
		/* 1-ba */ "To",
		/* 2-hr */ "To",
		/* 3-cs */ "To",
		/* 4-da */ "To",
		/* 5-nl */ "To",
		/* 6-en */ "To",
		/* 7-et */ "To",
		/* 8-fi */ "To",
		/* 9-fr */ "Jusqu'à/au",
		/* a-de */ "Bis",
		/* b-hu */ "To",
		/* c-it */ "Fino",
		/* d-lv */ "To",
		/* e-mk */ "To",
		/* f-no */ "To",
		/* g-pl */ "Do ",
		/* h-pt */ "Para",
		/* i-ru */ "To",
		/* j-rs */ "To",
		/* k-si */ "To",
		/* l-es */ "To",
		/* m-sv */ "To",
	}},
	{{	/*   6 - TXT_GROUP_BY */
		/* 1-ba */ "Group by",
		/* 2-hr */ "Group by",
		/* 3-cs */ "Group by",
		/* 4-da */ "Group by",
		/* 5-nl */ "Group by",
		/* 6-en */ "Group by",
		/* 7-et */ "Group by",
		/* 8-fi */ "Group by",
		/* 9-fr */ "Groupé selon",
		/* a-de */ "Gruppiert nach",
		/* b-hu */ "Group by",
		/* c-it */ "Raggruppati per",
		/* d-lv */ "Group by",
		/* e-mk */ "Group by",
		/* f-no */ "Group by",
		/* g-pl */ "Pogrupuj według ",
		/* h-pt */ "Agrupar por",
		/* i-ru */ "Group by",
		/* j-rs */ "Group by",
		/* k-si */ "Group by",
		/* l-es */ "Group by",
		/* m-sv */ "Group by",
	}},
	{{	/*   7 - TXT_DATE */
		/* 1-ba */ "Date",
		/* 2-hr */ "Date",
		/* 3-cs */ "Date",
		/* 4-da */ "Date",
		/* 5-nl */ "Date",
		/* 6-en */ "Date",
		/* 7-et */ "Date",
		/* 8-fi */ "Date",
		/* 9-fr */ "Date",
		/* a-de */ "Datum",
		/* b-hu */ "Date",
		/* c-it */ "Data",
		/* d-lv */ "Date",
		/* e-mk */ "Date",
		/* f-no */ "Date",
		/* g-pl */ "Data",
		/* h-pt */ "Data",
		/* i-ru */ "Date",
		/* j-rs */ "Date",
		/* k-si */ "Date",
		/* l-es */ "Date",
		/* m-sv */ "Date",
	}},
	{{	/*   8 - TXT_OBJECT */
		/* 1-ba */ "Object",
		/* 2-hr */ "Object",
		/* 3-cs */ "Object",
		/* 4-da */ "Object",
		/* 5-nl */ "Object",
		/* 6-en */ "Object",
		/* 7-et */ "Object",
		/* 8-fi */ "Object",
		/* 9-fr */ "Objet",
		/* a-de */ "Objekt",
		/* b-hu */ "Object",
		/* c-it */ "Oggetto",
		/* d-lv */ "Object",
		/* e-mk */ "Object",
		/* f-no */ "Object",
		/* g-pl */ "Obiekt",
		/* h-pt */ "Objeto",
		/* i-ru */ "Object",
		/* j-rs */ "Object",
		/* k-si */ "Object",
		/* l-es */ "Object",
		/* m-sv */ "Object",
	}},
	{{	/*   9 - TXT_SORT_BY */
		/* 1-ba */ "Sort by",
		/* 2-hr */ "Sort by",
		/* 3-cs */ "Sort by",
		/* 4-da */ "Sort by",
		/* 5-nl */ "Sort by",
		/* 6-en */ "Sort by",
		/* 7-et */ "Sort by",
		/* 8-fi */ "Sort by",
		/* 9-fr */ "Classer selon",
		/* a-de */ "Sortiert nach",
		/* b-hu */ "Sort by",
		/* c-it */ "Ordinati per",
		/* d-lv */ "Sort by",
		/* e-mk */ "Sort by",
		/* f-no */ "Sort by",
		/* g-pl */ "Sortuj według",
		/* h-pt */ "Ordenar por",
		/* i-ru */ "Sort by",
		/* j-rs */ "Sort by",
		/* k-si */ "Sort by",
		/* l-es */ "Sort by",
		/* m-sv */ "Sort by",
	}},
	{{	/*   10 - TXT_TIME */
		/* 1-ba */ "Time",
		/* 2-hr */ "Time",
		/* 3-cs */ "Time",
		/* 4-da */ "Time",
		/* 5-nl */ "Time",
		/* 6-en */ "Time",
		/* 7-et */ "Time",
		/* 8-fi */ "Time",
		/* 9-fr */ "Time",
		/* a-de */ "Zeit",
		/* b-hu */ "Time",
		/* c-it */ "Ora",
		/* d-lv */ "Time",
		/* e-mk */ "Time",
		/* f-no */ "Time",
		/* g-pl */ "Czas",
		/* h-pt */ "Tempo",
		/* i-ru */ "Time",
		/* j-rs */ "Time",
		/* k-si */ "Time",
		/* l-es */ "Time",
		/* m-sv */ "Time",
	}},
	{{	/*   11 - TXT_CONN_DURATION */
		/* 1-ba */ "Call Duration (User)",
		/* 2-hr */ "Call Duration (User)",
		/* 3-cs */ "Call Duration (User)",
		/* 4-da */ "Call Duration (User)",
		/* 5-nl */ "Call Duration (User)",
		/* 6-en */ "Call Duration (User)",
		/* 7-et */ "Call Duration (User)",
		/* 8-fi */ "Call Duration (User)",
		/* 9-fr */ "Durée de la communication (utilisateur)",
		/* a-de */ "Gesprächsdauer (Benutzer)",
		/* b-hu */ "Call Duration (User)",
		/* c-it */ "Durata chiamata (utente)",
		/* d-lv */ "Call Duration (User)",
		/* e-mk */ "Call Duration (User)",
		/* f-no */ "Call Duration (User)",
		/* g-pl */ "Czas trwania połączenia (użytkownik)",
		/* h-pt */ "Duração da chamada (Usuário)",
		/* i-ru */ "Call Duration (User)",
		/* j-rs */ "Call Duration (User)",
		/* k-si */ "Call Duration (User)",
		/* l-es */ "Call Duration (User)",
		/* m-sv */ "Call Duration (User)",
	}},
	{{	/*   12 - TXT_DIRECTION */
		/* 1-ba */ "Direction",
		/* 2-hr */ "Direction",
		/* 3-cs */ "Direction",
		/* 4-da */ "Direction",
		/* 5-nl */ "Direction",
		/* 6-en */ "Direction",
		/* 7-et */ "Direction",
		/* 8-fi */ "Direction",
		/* 9-fr */ "Direction",
		/* a-de */ "Richtung",
		/* b-hu */ "Direction",
		/* c-it */ "Direzione",
		/* d-lv */ "Direction",
		/* e-mk */ "Direction",
		/* f-no */ "Direction",
		/* g-pl */ "Kierunek",
		/* h-pt */ "Direcção",
		/* i-ru */ "Direction",
		/* j-rs */ "Direction",
		/* k-si */ "Direction",
		/* l-es */ "Direction",
		/* m-sv */ "Direction",
	}},
	{{	/*   13 - TXT_SORT_ORDER */
		/* 1-ba */ "Sort order",
		/* 2-hr */ "Sort order",
		/* 3-cs */ "Sort order",
		/* 4-da */ "Sort order",
		/* 5-nl */ "Sort order",
		/* 6-en */ "Sort order",
		/* 7-et */ "Sort order",
		/* 8-fi */ "Sort order",
		/* 9-fr */ "Ordre de classement",
		/* a-de */ "Sortierreihenfolge",
		/* b-hu */ "Sort order",
		/* c-it */ "Ordine",
		/* d-lv */ "Sort order",
		/* e-mk */ "Sort order",
		/* f-no */ "Sort order",
		/* g-pl */ "Kolejność sortowania ",
		/* h-pt */ "Classificar por",
		/* i-ru */ "Sort order",
		/* j-rs */ "Sort order",
		/* k-si */ "Sort order",
		/* l-es */ "Sort order",
		/* m-sv */ "Sort order",
	}},
	{{	/*   14 - TXT_SORT_ASCENDING */
		/* 1-ba */ "ascending",
		/* 2-hr */ "ascending",
		/* 3-cs */ "ascending",
		/* 4-da */ "ascending",
		/* 5-nl */ "ascending",
		/* 6-en */ "ascending",
		/* 7-et */ "ascending",
		/* 8-fi */ "ascending",
		/* 9-fr */ "croissant",
		/* a-de */ "aufsteigend",
		/* b-hu */ "ascending",
		/* c-it */ "ascendente",
		/* d-lv */ "ascending",
		/* e-mk */ "ascending",
		/* f-no */ "ascending",
		/* g-pl */ "rosnąco ",
		/* h-pt */ "Ascendente",
		/* i-ru */ "ascending",
		/* j-rs */ "ascending",
		/* k-si */ "ascending",
		/* l-es */ "ascending",
		/* m-sv */ "ascending",
	}},
	{{	/*   15 - TXT_SORT_DESCENDING */
		/* 1-ba */ "descending",
		/* 2-hr */ "descending",
		/* 3-cs */ "descending",
		/* 4-da */ "descending",
		/* 5-nl */ "descending",
		/* 6-en */ "descending",
		/* 7-et */ "descending",
		/* 8-fi */ "descending",
		/* 9-fr */ "décroissant",
		/* a-de */ "absteigend",
		/* b-hu */ "descending",
		/* c-it */ "discendente",
		/* d-lv */ "descending",
		/* e-mk */ "descending",
		/* f-no */ "descending",
		/* g-pl */ "malejąco",
		/* h-pt */ "Descendente",
		/* i-ru */ "descending",
		/* j-rs */ "descending",
		/* k-si */ "descending",
		/* l-es */ "descending",
		/* m-sv */ "descending",
	}},
	{{	/*   16 - TXT_HIDE_DIGITS */
		/* 1-ba */ "Hide last X digits",
		/* 2-hr */ "Hide last X digits",
		/* 3-cs */ "Hide last X digits",
		/* 4-da */ "Hide last X digits",
		/* 5-nl */ "Hide last X digits",
		/* 6-en */ "Hide last X digits",
		/* 7-et */ "Hide last X digits",
		/* 8-fi */ "Hide last X digits",
		/* 9-fr */ "Masquer les derniers X chiffres ",
		/* a-de */ "Die letzten X Ziffern verbergen",
		/* b-hu */ "Hide last X digits",
		/* c-it */ "Mascherare le ultime X cifre",
		/* d-lv */ "Hide last X digits",
		/* e-mk */ "Hide last X digits",
		/* f-no */ "Hide last X digits",
		/* g-pl */ "Ukryj ostatnich X cyfr.",
		/* h-pt */ "Ocultar os últimos X digítos",
		/* i-ru */ "Hide last X digits",
		/* j-rs */ "Hide last X digits",
		/* k-si */ "Hide last X digits",
		/* l-es */ "Hide last X digits",
		/* m-sv */ "Hide last X digits",
	}},
	{{	/*   17 - TXT_NO_RECORDS */
		/* 1-ba */ "No records found",
		/* 2-hr */ "No records found",
		/* 3-cs */ "No records found",
		/* 4-da */ "No records found",
		/* 5-nl */ "No records found",
		/* 6-en */ "No records found",
		/* 7-et */ "No records found",
		/* 8-fi */ "No records found",
		/* 9-fr */ "Aucune information",
		/* a-de */ "Keine Einträge gefunden",
		/* b-hu */ "No records found",
		/* c-it */ "Nessun record trovato",
		/* d-lv */ "No records found",
		/* e-mk */ "No records found",
		/* f-no */ "No records found",
		/* g-pl */ "Brak informacji ",
		/* h-pt */ "Nenhum resultado encontrado",
		/* i-ru */ "No records found",
		/* j-rs */ "No records found",
		/* k-si */ "No records found",
		/* l-es */ "No records found",
		/* m-sv */ "No records found",
	}},
	{{	/*   18 - TXT_LEFT */
		/* 1-ba */ "Left",
		/* 2-hr */ "Left",
		/* 3-cs */ "Left",
		/* 4-da */ "Left",
		/* 5-nl */ "Left",
		/* 6-en */ "Left",
		/* 7-et */ "Left",
		/* 8-fi */ "Left",
		/* 9-fr */ "A gauche",
		/* a-de */ "Links",
		/* b-hu */ "Left",
		/* c-it */ "Sinistra",
		/* d-lv */ "Left",
		/* e-mk */ "Left",
		/* f-no */ "Left",
		/* g-pl */ "Lewo",
		/* h-pt */ "Esquerda",
		/* i-ru */ "Left",
		/* j-rs */ "Left",
		/* k-si */ "Left",
		/* l-es */ "Left",
		/* m-sv */ "Left",
	}},
	{{	/*   19 - TXT_RIGHT */
		/* 1-ba */ "Right",
		/* 2-hr */ "Right",
		/* 3-cs */ "Right",
		/* 4-da */ "Right",
		/* 5-nl */ "Right",
		/* 6-en */ "Right",
		/* 7-et */ "Right",
		/* 8-fi */ "Right",
		/* 9-fr */ "A droite",
		/* a-de */ "Rechts",
		/* b-hu */ "Right",
		/* c-it */ "Destra",
		/* d-lv */ "Right",
		/* e-mk */ "Right",
		/* f-no */ "Right",
		/* g-pl */ "Prawo",
		/* h-pt */ "Direita",
		/* i-ru */ "Right",
		/* j-rs */ "Right",
		/* k-si */ "Right",
		/* l-es */ "Right",
		/* m-sv */ "Right",
	}},
	{{	/*   20 - TXT_CONFERENCE_ID */
		/* 1-ba */ "Conference ID",
		/* 2-hr */ "Conference ID",
		/* 3-cs */ "Conference ID",
		/* 4-da */ "Conference ID",
		/* 5-nl */ "Conference ID",
		/* 6-en */ "Conference ID",
		/* 7-et */ "Conference ID",
		/* 8-fi */ "Conference ID",
		/* 9-fr */ "ID conférence",
		/* a-de */ "Konferenz-ID",
		/* b-hu */ "Conference ID",
		/* c-it */ "ID conferenza",
		/* d-lv */ "Conference ID",
		/* e-mk */ "Conference ID",
		/* f-no */ "Conference ID",
		/* g-pl */ "Conference ID ",
		/* h-pt */ "Conference ID",
		/* i-ru */ "Conference ID",
		/* j-rs */ "Conference ID",
		/* k-si */ "Conference ID",
		/* l-es */ "Conference ID",
		/* m-sv */ "Conference ID",
	}},
	{{	/*   21 - TXT_CALL_FLOW */
		/* 1-ba */ "Call Flow",
		/* 2-hr */ "Call Flow",
		/* 3-cs */ "Call Flow",
		/* 4-da */ "Call Flow",
		/* 5-nl */ "Call Flow",
		/* 6-en */ "Call Flow",
		/* 7-et */ "Call Flow",
		/* 8-fi */ "Call Flow",
		/* 9-fr */ "Call Flow",
		/* a-de */ "Rufablauf",
		/* b-hu */ "Call Flow",
		/* c-it */ "Storico chiamata",
		/* d-lv */ "Call Flow",
		/* e-mk */ "Call Flow",
		/* f-no */ "Call Flow",
		/* g-pl */ "Przebieg połączeń ",
		/* h-pt */ "Fluxo da chamada",
		/* i-ru */ "Call Flow",
		/* j-rs */ "Call Flow",
		/* k-si */ "Call Flow",
		/* l-es */ "Call Flow",
		/* m-sv */ "Call Flow",
	}},
	{{	/*   22 - TXT_TYPE */
		/* 1-ba */ "Type",
		/* 2-hr */ "Type",
		/* 3-cs */ "Type",
		/* 4-da */ "Type",
		/* 5-nl */ "Type",
		/* 6-en */ "Type",
		/* 7-et */ "Type",
		/* 8-fi */ "Type",
		/* 9-fr */ "Type",
		/* a-de */ "Typ",
		/* b-hu */ "Type",
		/* c-it */ "Tipo",
		/* d-lv */ "Type",
		/* e-mk */ "Type",
		/* f-no */ "Type",
		/* g-pl */ "Typ",
		/* h-pt */ "Tipo",
		/* i-ru */ "Type",
		/* j-rs */ "Type",
		/* k-si */ "Type",
		/* l-es */ "Type",
		/* m-sv */ "Type",
	}},
	{{	/*   23 - TXT_ALERT_DURATION */
		/* 1-ba */ "Alert Duration",
		/* 2-hr */ "Alert Duration",
		/* 3-cs */ "Alert Duration",
		/* 4-da */ "Alert Duration",
		/* 5-nl */ "Alert Duration",
		/* 6-en */ "Alert Duration",
		/* 7-et */ "Alert Duration",
		/* 8-fi */ "Alert Duration",
		/* 9-fr */ "Durée de sonnerie",
		/* a-de */ "Klingeldauer",
		/* b-hu */ "Alert Duration",
		/* c-it */ "Durata suoneria",
		/* d-lv */ "Alert Duration",
		/* e-mk */ "Alert Duration",
		/* f-no */ "Alert Duration",
		/* g-pl */ "Czas dzwonienia tel.",
		/* h-pt */ "Duração de Alerta",
		/* i-ru */ "Alert Duration",
		/* j-rs */ "Alert Duration",
		/* k-si */ "Alert Duration",
		/* l-es */ "Alert Duration",
		/* m-sv */ "Alert Duration",
	}},
	{{	/*   24 - TXT_CALL_DURATION */
		/* 1-ba */ "Call Duration (Total)",
		/* 2-hr */ "Call Duration (Total)",
		/* 3-cs */ "Call Duration (Total)",
		/* 4-da */ "Call Duration (Total)",
		/* 5-nl */ "Call Duration (Total)",
		/* 6-en */ "Call Duration (Total)",
		/* 7-et */ "Call Duration (Total)",
		/* 8-fi */ "Call Duration (Total)",
		/* 9-fr */ "Durée de la communication (total)",
		/* a-de */ "Gesprächsdauer (Gesamt)",
		/* b-hu */ "Call Duration (Total)",
		/* c-it */ "Durata chiamata (totale)",
		/* d-lv */ "Call Duration (Total)",
		/* e-mk */ "Call Duration (Total)",
		/* f-no */ "Call Duration (Total)",
		/* g-pl */ "Czas trwania połączenia (wszystkie)",
		/* h-pt */ "Duração de chamada (Total)",
		/* i-ru */ "Call Duration (Total)",
		/* j-rs */ "Call Duration (Total)",
		/* k-si */ "Call Duration (Total)",
		/* l-es */ "Call Duration (Total)",
		/* m-sv */ "Call Duration (Total)",
	}},
	{{	/*   25 - TXT_BILLING_DURATION */
		/* 1-ba */ "Billing Duration",
		/* 2-hr */ "Billing Duration",
		/* 3-cs */ "Billing Duration",
		/* 4-da */ "Billing Duration",
		/* 5-nl */ "Billing Duration",
		/* 6-en */ "Billing Duration",
		/* 7-et */ "Billing Duration",
		/* 8-fi */ "Billing Duration",
		/* 9-fr */ "Durée de facturation",
		/* a-de */ "Abrechnungsdauer",
		/* b-hu */ "Billing Duration",
		/* c-it */ "Periodo conteggio",
		/* d-lv */ "Billing Duration",
		/* e-mk */ "Billing Duration",
		/* f-no */ "Billing Duration",
		/* g-pl */ "Okres rozliczeniowy",
		/* h-pt */ "Billing Duration",
		/* i-ru */ "Billing Duration",
		/* j-rs */ "Billing Duration",
		/* k-si */ "Billing Duration",
		/* l-es */ "Billing Duration",
		/* m-sv */ "Billing Duration",
	}},
	{{	/*   26 - TXT_OBJECT_GROUPS */
		/* 1-ba */ "Object Groups",
		/* 2-hr */ "Object Groups",
		/* 3-cs */ "Object Groups",
		/* 4-da */ "Object Groups",
		/* 5-nl */ "Object Groups",
		/* 6-en */ "Object Groups",
		/* 7-et */ "Object Groups",
		/* 8-fi */ "Object Groups",
		/* 9-fr */ "Groupes d'objets",
		/* a-de */ "Objekt-Gruppen",
		/* b-hu */ "Object Groups",
		/* c-it */ "Gruppo oggetti",
		/* d-lv */ "Object Groups",
		/* e-mk */ "Object Groups",
		/* f-no */ "Object Groups",
		/* g-pl */ "Obiekt-Grupy",
		/* h-pt */ "Grupos de Objectos",
		/* i-ru */ "Object Groups",
		/* j-rs */ "Object Groups",
		/* k-si */ "Object Groups",
		/* l-es */ "Object Groups",
		/* m-sv */ "Object Groups",
	}},
	{{	/*   27 - TXT_NODE */
		/* 1-ba */ "Node",
		/* 2-hr */ "Node",
		/* 3-cs */ "Node",
		/* 4-da */ "Node",
		/* 5-nl */ "Node",
		/* 6-en */ "Node",
		/* 7-et */ "Node",
		/* 8-fi */ "Node",
		/* 9-fr */ "Noeud",
		/* a-de */ "Node",
		/* b-hu */ "Node",
		/* c-it */ "Nodo",
		/* d-lv */ "Node",
		/* e-mk */ "Node",
		/* f-no */ "Node",
		/* g-pl */ "Węzeł",
		/* h-pt */ "Node",
		/* i-ru */ "Node",
		/* j-rs */ "Node",
		/* k-si */ "Node",
		/* l-es */ "Node",
		/* m-sv */ "Node",
	}},
	{{	/*   28 - TXT_PBX */
		/* 1-ba */ "PBX",
		/* 2-hr */ "PBX",
		/* 3-cs */ "PBX",
		/* 4-da */ "PBX",
		/* 5-nl */ "PBX",
		/* 6-en */ "PBX",
		/* 7-et */ "PBX",
		/* 8-fi */ "PBX",
		/* 9-fr */ "PBX",
		/* a-de */ "PBX",
		/* b-hu */ "PBX",
		/* c-it */ "PBX",
		/* d-lv */ "PBX",
		/* e-mk */ "PBX",
		/* f-no */ "PBX",
		/* g-pl */ "PBX",
		/* h-pt */ "PBX",
		/* i-ru */ "PBX",
		/* j-rs */ "PBX",
		/* k-si */ "PBX",
		/* l-es */ "PBX",
		/* m-sv */ "PBX",
	}},
	{{	/*   29 - TXT_CAUSE */
		/* 1-ba */ "Cause",
		/* 2-hr */ "Cause",
		/* 3-cs */ "Cause",
		/* 4-da */ "Cause",
		/* 5-nl */ "Cause",
		/* 6-en */ "Cause",
		/* 7-et */ "Cause",
		/* 8-fi */ "Cause",
		/* 9-fr */ "Cause",
		/* a-de */ "Cause",
		/* b-hu */ "Cause",
		/* c-it */ "Causa",
		/* d-lv */ "Cause",
		/* e-mk */ "Cause",
		/* f-no */ "Cause",
		/* g-pl */ "Przyczyna",
		/* h-pt */ "Causa",
		/* i-ru */ "Cause",
		/* j-rs */ "Cause",
		/* k-si */ "Cause",
		/* l-es */ "Cause",
		/* m-sv */ "Cause",
	}},
	{{	/*   30 - TXT_CALLBACK */
		/* 1-ba */ "Callback",
		/* 2-hr */ "Callback",
		/* 3-cs */ "Callback",
		/* 4-da */ "Callback",
		/* 5-nl */ "Callback",
		/* 6-en */ "Callback",
		/* 7-et */ "Callback",
		/* 8-fi */ "Callback",
		/* 9-fr */ "Rappel",
		/* a-de */ "Rückruf",
		/* b-hu */ "Callback",
		/* c-it */ "Richiamata",
		/* d-lv */ "Callback",
		/* e-mk */ "Callback",
		/* f-no */ "Callback",
		/* g-pl */ "Oddzwanianie",
		/* h-pt */ "Callback",
		/* i-ru */ "Callback",
		/* j-rs */ "Callback",
		/* k-si */ "Callback",
		/* l-es */ "Callback",
		/* m-sv */ "Callback",
	}},
	{{	/*   31 - TXT_STATUS */
		/* 1-ba */ "Status",
		/* 2-hr */ "Status",
		/* 3-cs */ "Status",
		/* 4-da */ "Status",
		/* 5-nl */ "Status",
		/* 6-en */ "Status",
		/* 7-et */ "Status",
		/* 8-fi */ "Status",
		/* 9-fr */ "Statut",
		/* a-de */ "Status",
		/* b-hu */ "Status",
		/* c-it */ "Stato",
		/* d-lv */ "Status",
		/* e-mk */ "Status",
		/* f-no */ "Status",
		/* g-pl */ "Status",
		/* h-pt */ "Estado",
		/* i-ru */ "Status",
		/* j-rs */ "Status",
		/* k-si */ "Status",
		/* l-es */ "Status",
		/* m-sv */ "Status",
	}},
	{{	/*   32 - TXT_TODAY */
		/* 1-ba */ "Today",
		/* 2-hr */ "Today",
		/* 3-cs */ "Today",
		/* 4-da */ "I dag",
		/* 5-nl */ "Vandaag",
		/* 6-en */ "Today",
		/* 7-et */ "Today",
		/* 8-fi */ "Today",
		/* 9-fr */ "Aujourd'hui",
		/* a-de */ "Heute",
		/* b-hu */ "Today",
		/* c-it */ "Oggi",
		/* d-lv */ "Today",
		/* e-mk */ "Today",
		/* f-no */ "Today",
		/* g-pl */ "Dzisiaj",
		/* h-pt */ "Hoje",
		/* i-ru */ "Today",
		/* j-rs */ "Today",
		/* k-si */ "Today",
		/* l-es */ "Hoy",
		/* m-sv */ "Today",
	}},
	{{	/*   33 - TXT_YESTERDAY */
		/* 1-ba */ "Yesterday",
		/* 2-hr */ "Yesterday",
		/* 3-cs */ "Yesterday",
		/* 4-da */ "I går",
		/* 5-nl */ "Gisteren",
		/* 6-en */ "Yesterday",
		/* 7-et */ "Yesterday",
		/* 8-fi */ "Yesterday",
		/* 9-fr */ "Hier",
		/* a-de */ "Gestern",
		/* b-hu */ "Yesterday",
		/* c-it */ "Ieri",
		/* d-lv */ "Yesterday",
		/* e-mk */ "Yesterday",
		/* f-no */ "Yesterday",
		/* g-pl */ "Wczoraj",
		/* h-pt */ "Ontem",
		/* i-ru */ "Yesterday",
		/* j-rs */ "Yesterday",
		/* k-si */ "Yesterday",
		/* l-es */ "Ayer",
		/* m-sv */ "Yesterday",
	}},
	{{	/*   34 - TXT_DATE_FORMAT */
		/* 1-ba */ "D/M/Y",
		/* 2-hr */ "D.M.Y.",
		/* 3-cs */ "D.M.Y",
		/* 4-da */ "D-M-Y",
		/* 5-nl */ "D/M/Y",
		/* 6-en */ "D/M/Y",
		/* 7-et */ "D.M.Y",
		/* 8-fi */ "D.M.Y",
		/* 9-fr */ "J/M/A",
		/* a-de */ "D.M.Y",
		/* b-hu */ "D/M/Y",
		/* c-it */ "D/M/Y",
		/* d-lv */ "Y.M.D.",
		/* e-mk */ "D/M/Y",
		/* f-no */ "D.M.Y",
		/* g-pl */ "Y-M-D",
		/* h-pt */ "D/M/Y",
		/* i-ru */ "D/M/Y",
		/* j-rs */ "D/M/Y",
		/* k-si */ "D/M/Y",
		/* l-es */ "D/M/Y",
		/* m-sv */ "Y-M-D",
	}},
	{{	/*   35 - TXT_INCOMING */
		/* 1-ba */ "Incoming",
		/* 2-hr */ "Incoming",
		/* 3-cs */ "Incoming",
		/* 4-da */ "Incoming",
		/* 5-nl */ "Incoming",
		/* 6-en */ "Incoming",
		/* 7-et */ "Incoming",
		/* 8-fi */ "Incoming",
		/* 9-fr */ "Entrant",
		/* a-de */ "Eingehend",
		/* b-hu */ "Incoming",
		/* c-it */ "In entrata",
		/* d-lv */ "Incoming",
		/* e-mk */ "Incoming",
		/* f-no */ "Incoming",
		/* g-pl */ "Poł.przychodzące",
		/* h-pt */ "Incoming",
		/* i-ru */ "Incoming",
		/* j-rs */ "Incoming",
		/* k-si */ "Incoming",
		/* l-es */ "Incoming",
		/* m-sv */ "Incoming",
	}},
	{{	/*   36 - TXT_OUTGOING */
		/* 1-ba */ "Outgoing",
		/* 2-hr */ "Outgoing",
		/* 3-cs */ "Outgoing",
		/* 4-da */ "Outgoing",
		/* 5-nl */ "Outgoing",
		/* 6-en */ "Outgoing",
		/* 7-et */ "Outgoing",
		/* 8-fi */ "Outgoing",
		/* 9-fr */ "Sortant",
		/* a-de */ "Ausgehend",
		/* b-hu */ "Outgoing",
		/* c-it */ "In uscita",
		/* d-lv */ "Outgoing",
		/* e-mk */ "Outgoing",
		/* f-no */ "Outgoing",
		/* g-pl */ "Poł.wychodzące ",
		/* h-pt */ "Outgoing",
		/* i-ru */ "Outgoing",
		/* j-rs */ "Outgoing",
		/* k-si */ "Outgoing",
		/* l-es */ "Outgoing",
		/* m-sv */ "Outgoing",
	}},
	{{	/*   37 - TXT_DURATION */
		/* 1-ba */ "Duration",
		/* 2-hr */ "Duration",
		/* 3-cs */ "Duration",
		/* 4-da */ "Duration",
		/* 5-nl */ "Duration",
		/* 6-en */ "Duration",
		/* 7-et */ "Duration",
		/* 8-fi */ "Duration",
		/* 9-fr */ "Durée",
		/* a-de */ "Dauer",
		/* b-hu */ "Duration",
		/* c-it */ "Durata",
		/* d-lv */ "Duration",
		/* e-mk */ "Duration",
		/* f-no */ "Duration",
		/* g-pl */ "Czas trwania",
		/* h-pt */ "Duração",
		/* i-ru */ "Duration",
		/* j-rs */ "Duration",
		/* k-si */ "Duration",
		/* l-es */ "Duration",
		/* m-sv */ "Duration",
	}},
	{{	/*   38 - TXT_DISPLAYED_DURATION */
		/* 1-ba */ "Displayed Duration",
		/* 2-hr */ "Displayed Duration",
		/* 3-cs */ "Displayed Duration",
		/* 4-da */ "Displayed Duration",
		/* 5-nl */ "Displayed Duration",
		/* 6-en */ "Displayed Duration",
		/* 7-et */ "Displayed Duration",
		/* 8-fi */ "Displayed Duration",
		/* 9-fr */ "Durée affichée",
		/* a-de */ "Angezeigte Dauer",
		/* b-hu */ "Displayed Duration",
		/* c-it */ "Durata visualizzata",
		/* d-lv */ "Displayed Duration",
		/* e-mk */ "Displayed Duration",
		/* f-no */ "Displayed Duration",
		/* g-pl */ "Wyświetlony czas",
		/* h-pt */ "Displayed Duration",
		/* i-ru */ "Displayed Duration",
		/* j-rs */ "Displayed Duration",
		/* k-si */ "Displayed Duration",
		/* l-es */ "Displayed Duration",
		/* m-sv */ "Displayed Duration",
	}},
	{{	/*   39 - TXT_FURTHER_REG */
		/* 1-ba */ "Further Registration",
		/* 2-hr */ "Further Registration",
		/* 3-cs */ "Further Registration",
		/* 4-da */ "Further Registration",
		/* 5-nl */ "Further Registration",
		/* 6-en */ "Further Registration",
		/* 7-et */ "Further Registration",
		/* 8-fi */ "Further Registration",
		/* 9-fr */ "Autre enregistrement",
		/* a-de */ "Weitere Registrierung",
		/* b-hu */ "Further Registration",
		/* c-it */ "Ulteriore Registrazione",
		/* d-lv */ "Further Registration",
		/* e-mk */ "Further Registration",
		/* f-no */ "Further Registration",
		/* g-pl */ "Dalsza rejestracja ",
		/* h-pt */ "Further Registration",
		/* i-ru */ "Further Registration",
		/* j-rs */ "Further Registration",
		/* k-si */ "Further Registration",
		/* l-es */ "Further Registration",
		/* m-sv */ "Further Registration",
	}},
	{{	/*   40 - TXT_CALL */
		/* 1-ba */ "Call",
		/* 2-hr */ "Call",
		/* 3-cs */ "Call",
		/* 4-da */ "Call",
		/* 5-nl */ "Call",
		/* 6-en */ "Call",
		/* 7-et */ "Call",
		/* 8-fi */ "Call",
		/* 9-fr */ "Appel",
		/* a-de */ "Ruf",
		/* b-hu */ "Call",
		/* c-it */ "Chiamata",
		/* d-lv */ "Call",
		/* e-mk */ "Call",
		/* f-no */ "Call",
		/* g-pl */ "Połączenie",
		/* h-pt */ "Chamada",
		/* i-ru */ "Call",
		/* j-rs */ "Call",
		/* k-si */ "Call",
		/* l-es */ "Call",
		/* m-sv */ "Call",
	}},
	{{	/*   41 - TXT_REMOTE_PARTY */
		/* 1-ba */ "Remote Party",
		/* 2-hr */ "Remote Party",
		/* 3-cs */ "Remote Party",
		/* 4-da */ "Remote Party",
		/* 5-nl */ "Remote Party",
		/* 6-en */ "Remote Party",
		/* 7-et */ "Remote Party",
		/* 8-fi */ "Remote Party",
		/* 9-fr */ "Interlocuteur",
		/* a-de */ "Gesprächspartner",
		/* b-hu */ "Remote Party",
		/* c-it */ "Interlocutore",
		/* d-lv */ "Remote Party",
		/* e-mk */ "Remote Party",
		/* f-no */ "Remote Party",
		/* g-pl */ "Rozmówca ",
		/* h-pt */ "Ponto Remoto",
		/* i-ru */ "Remote Party",
		/* j-rs */ "Remote Party",
		/* k-si */ "Remote Party",
		/* l-es */ "Remote Party",
		/* m-sv */ "Remote Party",
	}},
	{{	/*   42 - TXT_YES */
		/* 1-ba */ "Yes",
		/* 2-hr */ "Yes",
		/* 3-cs */ "Yes",
		/* 4-da */ "Yes",
		/* 5-nl */ "Yes",
		/* 6-en */ "Yes",
		/* 7-et */ "Yes",
		/* 8-fi */ "Yes",
		/* 9-fr */ "Oui",
		/* a-de */ "Ja",
		/* b-hu */ "Yes",
		/* c-it */ "Si",
		/* d-lv */ "Yes",
		/* e-mk */ "Yes",
		/* f-no */ "Yes",
		/* g-pl */ "Tak",
		/* h-pt */ "Sim",
		/* i-ru */ "Yes",
		/* j-rs */ "Yes",
		/* k-si */ "Yes",
		/* l-es */ "Yes",
		/* m-sv */ "Yes",
	}},
	{{	/*   43 - TXT_NO */
		/* 1-ba */ "No",
		/* 2-hr */ "No",
		/* 3-cs */ "No",
		/* 4-da */ "No",
		/* 5-nl */ "No",
		/* 6-en */ "No",
		/* 7-et */ "No",
		/* 8-fi */ "No",
		/* 9-fr */ "Non",
		/* a-de */ "Nein",
		/* b-hu */ "No",
		/* c-it */ "No",
		/* d-lv */ "No",
		/* e-mk */ "No",
		/* f-no */ "No",
		/* g-pl */ "Nie ",
		/* h-pt */ "Não",
		/* i-ru */ "No",
		/* j-rs */ "No",
		/* k-si */ "No",
		/* l-es */ "No",
		/* m-sv */ "No",
	}},
	{{	/*   44 - TXT_ANONYM */
		/* 1-ba */ "Anonym",
		/* 2-hr */ "Anonym",
		/* 3-cs */ "Anonym",
		/* 4-da */ "Anonym",
		/* 5-nl */ "Anonym",
		/* 6-en */ "Anonym",
		/* 7-et */ "Anonym",
		/* 8-fi */ "Anonym",
		/* 9-fr */ "Anonyme",
		/* a-de */ "Anonym",
		/* b-hu */ "Anonym",
		/* c-it */ "Anonimo",
		/* d-lv */ "Anonym",
		/* e-mk */ "Anonym",
		/* f-no */ "Anonym",
		/* g-pl */ "Anonimowy",
		/* h-pt */ "Anónimo",
		/* i-ru */ "Anonym",
		/* j-rs */ "Anonym",
		/* k-si */ "Anonym",
		/* l-es */ "Anonym",
		/* m-sv */ "Anonym",
	}},
	{{	/*   45 - TXT_SUMMARY_IO */
		/* 1-ba */ "Summary (incoming / outgoing)",
		/* 2-hr */ "Summary (incoming / outgoing)",
		/* 3-cs */ "Summary (incoming / outgoing)",
		/* 4-da */ "Summary (incoming / outgoing)",
		/* 5-nl */ "Summary (incoming / outgoing)",
		/* 6-en */ "Summary (incoming / outgoing)",
		/* 7-et */ "Summary (incoming / outgoing)",
		/* 8-fi */ "Summary (incoming / outgoing)",
		/* 9-fr */ "Résumé (entrant/sortant)",
		/* a-de */ "Zusammenfassung (eingehend / ausgehend)",
		/* b-hu */ "Summary (incoming / outgoing)",
		/* c-it */ "Riassunto (entrata/uscita)",
		/* d-lv */ "Summary (incoming / outgoing)",
		/* e-mk */ "Summary (incoming / outgoing)",
		/* f-no */ "Summary (incoming / outgoing)",
		/* g-pl */ "Podsumowanie(przychodzące/wychodzące)",
		/* h-pt */ "Sumário (recebidas/efetuadas)",
		/* i-ru */ "Summary (incoming / outgoing)",
		/* j-rs */ "Summary (incoming / outgoing)",
		/* k-si */ "Summary (incoming / outgoing)",
		/* l-es */ "Summary (incoming / outgoing)",
		/* m-sv */ "Summary (incoming / outgoing)",
	}},
	{{	/*   46 - TXT_SUMMARY_CALLS_IO */
		/* 1-ba */ "Total number of calls",
		/* 2-hr */ "Total number of calls",
		/* 3-cs */ "Total number of calls",
		/* 4-da */ "Total number of calls",
		/* 5-nl */ "Total number of calls",
		/* 6-en */ "Total number of calls",
		/* 7-et */ "Total number of calls",
		/* 8-fi */ "Total number of calls",
		/* 9-fr */ "Nombre total des appels",
		/* a-de */ "Gesamtanzahl der Rufe",
		/* b-hu */ "Total number of calls",
		/* c-it */ "Numero totale chiamate",
		/* d-lv */ "Total number of calls",
		/* e-mk */ "Total number of calls",
		/* f-no */ "Total number of calls",
		/* g-pl */ "Łączna liczba połączeń",
		/* h-pt */ "Número total de chamadas",
		/* i-ru */ "Total number of calls",
		/* j-rs */ "Total number of calls",
		/* k-si */ "Total number of calls",
		/* l-es */ "Total number of calls",
		/* m-sv */ "Total number of calls",
	}},
	{{	/*   47 - TXT_SUMMARY_DURATION_IO */
		/* 1-ba */ "Total duration of calls",
		/* 2-hr */ "Total duration of calls",
		/* 3-cs */ "Total duration of calls",
		/* 4-da */ "Total duration of calls",
		/* 5-nl */ "Total duration of calls",
		/* 6-en */ "Total duration of calls",
		/* 7-et */ "Total duration of calls",
		/* 8-fi */ "Total duration of calls",
		/* 9-fr */ "Durée totale des appels",
		/* a-de */ "Gesamtdauer der Rufe",
		/* b-hu */ "Total duration of calls",
		/* c-it */ "Durata totale chiamate",
		/* d-lv */ "Total duration of calls",
		/* e-mk */ "Total duration of calls",
		/* f-no */ "Total duration of calls",
		/* g-pl */ "Całkowity czas trwania poł.",
		/* h-pt */ "Duração total das chamadas",
		/* i-ru */ "Total duration of calls",
		/* j-rs */ "Total duration of calls",
		/* k-si */ "Total duration of calls",
		/* l-es */ "Total duration of calls",
		/* m-sv */ "Total duration of calls",
	}},
	{{	/*   48 - TXT_SUMMARY_ALERT_IO */
		/* 1-ba */ "Total alert duration of calls",
		/* 2-hr */ "Total alert duration of calls",
		/* 3-cs */ "Total alert duration of calls",
		/* 4-da */ "Total alert duration of calls",
		/* 5-nl */ "Total alert duration of calls",
		/* 6-en */ "Total alert duration of calls",
		/* 7-et */ "Total alert duration of calls",
		/* 8-fi */ "Total alert duration of calls",
		/* 9-fr */ "Durée totale de sonnerie des appels",
		/* a-de */ "Gesamtklingeldauer der Rufe",
		/* b-hu */ "Total alert duration of calls",
		/* c-it */ "Durata suoneria totale",
		/* d-lv */ "Total alert duration of calls",
		/* e-mk */ "Total alert duration of calls",
		/* f-no */ "Total alert duration of calls",
		/* g-pl */ "Całkowity czas dzwonienia tel.",
		/* h-pt */ "Total alert duration of calls",
		/* i-ru */ "Total alert duration of calls",
		/* j-rs */ "Total alert duration of calls",
		/* k-si */ "Total alert duration of calls",
		/* l-es */ "Total alert duration of calls",
		/* m-sv */ "Total alert duration of calls",
	}},
	{{	/*   49 - TXT_SYSTEM_NAME */
		/* 1-ba */ "System Name",
		/* 2-hr */ "System Name",
		/* 3-cs */ "System Name",
		/* 4-da */ "System Name",
		/* 5-nl */ "System Name",
		/* 6-en */ "System Name",
		/* 7-et */ "System Name",
		/* 8-fi */ "System Name",
		/* 9-fr */ "Nom du système",
		/* a-de */ "Systemname",
		/* b-hu */ "System Name",
		/* c-it */ "Nome sistema",
		/* d-lv */ "System Name",
		/* e-mk */ "System Name",
		/* f-no */ "System Name",
		/* g-pl */ "Nazwa systemu ",
		/* h-pt */ "Nome de Sistema",
		/* i-ru */ "System Name",
		/* j-rs */ "System Name",
		/* k-si */ "System Name",
		/* l-es */ "System Name",
		/* m-sv */ "System Name",
	}},
	{{	/*   50 - TXT_REPORT_LIMIT */
		/* 1-ba */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 2-hr */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 3-cs */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 4-da */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 5-nl */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 6-en */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 7-et */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 8-fi */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* 9-fr */ "Ce rapport est trop grand. Veuillez utiliser le téléchargement direct pour télécharger l'ensemble du rapport.",
		/* a-de */ "Der Report ist zu groß. Bitte verwenden Sie den direkten Download, um den gesamten Report herunterzuladen.",
		/* b-hu */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* c-it */ "Il report è troppo grande. Utilizzate il download diretto per scaricare l'intero report.",
		/* d-lv */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* e-mk */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* f-no */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* g-pl */ "Raport jest zbyt duży. Proszę skorzystać z bezpośredniego pobierania, aby pobrać cały raport.",
		/* h-pt */ "O relatório é muito grande. Por favor use o download direto para recuperar todo o relatório.",
		/* i-ru */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* j-rs */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* k-si */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* l-es */ "The report is too large. Please use the direct download to retrieve the whole report.",
		/* m-sv */ "The report is too large. Please use the direct download to retrieve the whole report.",
	}},
	{{	/*   51 - TXT_OBJECT_INFO */
		/* 1-ba */ "Object Info",
		/* 2-hr */ "Object Info",
		/* 3-cs */ "Object Info",
		/* 4-da */ "Object Info",
		/* 5-nl */ "Object Info",
		/* 6-en */ "Object Info",
		/* 7-et */ "Object Info",
		/* 8-fi */ "Object Info",
		/* 9-fr */ "Info objet",
		/* a-de */ "Objekt-Info",
		/* b-hu */ "Object Info",
		/* c-it */ "Informazioni oggetto",
		/* d-lv */ "Object Info",
		/* e-mk */ "Object Info",
		/* f-no */ "Object Info",
		/* g-pl */ "Obiekt-Info ",
		/* h-pt */ "Informação de Objeto",
		/* i-ru */ "Object Info",
		/* j-rs */ "Object Info",
		/* k-si */ "Object Info",
		/* l-es */ "Object Info",
		/* m-sv */ "Object Info",
	}},
	{{	/*   52 - TXT_ORIGINAL_CALLED */
		/* 1-ba */ "Original Called",
		/* 2-hr */ "Original Called",
		/* 3-cs */ "Original Called",
		/* 4-da */ "Original Called",
		/* 5-nl */ "Original Called",
		/* 6-en */ "Original Called",
		/* 7-et */ "Original Called",
		/* 8-fi */ "Original Called",
		/* 9-fr */ "Original Called",
		/* a-de */ "Ursprünglich angerufen",
		/* b-hu */ "Original Called",
		/* c-it */ "Chiamata originaria",
		/* d-lv */ "Original Called",
		/* e-mk */ "Original Called",
		/* f-no */ "Original Called",
		/* g-pl */ "Pierwotne połączenie",
		/* h-pt */ "Original Called",
		/* i-ru */ "Original Called",
		/* j-rs */ "Original Called",
		/* k-si */ "Original Called",
		/* l-es */ "Original Called",
		/* m-sv */ "Original Called",
	}},
	{{	/*   53 - TXT_DIVERTING */
		/* 1-ba */ "Diverting",
		/* 2-hr */ "Diverting",
		/* 3-cs */ "Diverting",
		/* 4-da */ "Diverting",
		/* 5-nl */ "Diverting",
		/* 6-en */ "Diverting",
		/* 7-et */ "Diverting",
		/* 8-fi */ "Diverting",
		/* 9-fr */ "Diverting",
		/* a-de */ "Umleitend",
		/* b-hu */ "Diverting",
		/* c-it */ "In deviazione",
		/* d-lv */ "Diverting",
		/* e-mk */ "Diverting",
		/* f-no */ "Diverting",
		/* g-pl */ "Przekierowanie",
		/* h-pt */ "Desviado",
		/* i-ru */ "Diverting",
		/* j-rs */ "Diverting",
		/* k-si */ "Diverting",
		/* l-es */ "Diverting",
		/* m-sv */ "Diverting",
	}},
	{{	/*   54 - TXT_TRANSFERRING */
		/* 1-ba */ "Transferring",
		/* 2-hr */ "Transferring",
		/* 3-cs */ "Transferring",
		/* 4-da */ "Transferring",
		/* 5-nl */ "Transferring",
		/* 6-en */ "Transferring",
		/* 7-et */ "Transferring",
		/* 8-fi */ "Transferring",
		/* 9-fr */ "Transferring",
		/* a-de */ "Transferierend",
		/* b-hu */ "Transferring",
		/* c-it */ "In trasferimento",
		/* d-lv */ "Transferring",
		/* e-mk */ "Transferring",
		/* f-no */ "Transferring",
		/* g-pl */ "Transfer ",
		/* h-pt */ "Transferindo",
		/* i-ru */ "Transferring",
		/* j-rs */ "Transferring",
		/* k-si */ "Transferring",
		/* l-es */ "Transferring",
		/* m-sv */ "Transferring",
	}},
	{{	/*   55 - TXT_EMPTY */
		/* 1-ba */ "",
		/* 2-hr */ "",
		/* 3-cs */ "",
		/* 4-da */ "",
		/* 5-nl */ "",
		/* 6-en */ "",
		/* 7-et */ "",
		/* 8-fi */ "",
		/* 9-fr */ "",
		/* a-de */ "",
		/* b-hu */ "",
		/* c-it */ "",
		/* d-lv */ "",
		/* e-mk */ "",
		/* f-no */ "",
		/* g-pl */ "",
		/* h-pt */ "",
		/* i-ru */ "",
		/* j-rs */ "",
		/* k-si */ "",
		/* l-es */ "",
		/* m-sv */ "",
	}},
	{{	/*   56 - TXT_SPACE */
		/* 1-ba */ " ",
		/* 2-hr */ " ",
		/* 3-cs */ " ",
		/* 4-da */ " ",
		/* 5-nl */ " ",
		/* 6-en */ " ",
		/* 7-et */ " ",
		/* 8-fi */ " ",
		/* 9-fr */ " ",
		/* a-de */ " ",
		/* b-hu */ " ",
		/* c-it */ " ",
		/* d-lv */ " ",
		/* e-mk */ " ",
		/* f-no */ " ",
		/* g-pl */ " ",
		/* h-pt */ " ",
		/* i-ru */ " ",
		/* j-rs */ " ",
		/* k-si */ " ",
		/* l-es */ " ",
		/* m-sv */ " ",
	}},
};
